/* 导航 */

body {
    font-family: "微软雅黑";
}

.nav {
    width: 100%;
    height: 82px;
    margin: 0 auto;
}

.nav nav {
    width: 100%;
    min-width: 1231px;
    height: 41px;
    margin: 0 auto;
    line-height: 41px;
    background: #2b689b;
	/* background:#ffde00; */
    z-index: 9999;
    position: absolute;
}

.nav nav ul {
    text-align: center;
    width: 1231px;
    margin: 0 auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	/*for ie9*/	    
	justify-content: center;	   
	display: table;
}

.nav nav ul li {
    -webkit-box-flex: auto;
    -moz-box-flex: auto;
    -webkit-flex: auto;
    -ms-flex: auto;
    flex: auto;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background: url(../img/blue_juxing.png) no-repeat;
    position: relative;
    margin-right: -5px;
	display: table-cell;
}

.nav nav ul li:first-child {
    background: none;
}

.nav nav ul.subNav {
    border: 1px dashed #ff5400;
    border-top: none;
    background: #f4f4f4;
    margin-top: -1px;
}
.nav nav ul.subNav img{
   vertical-align: top;
   margin-top: 7px;
}
.nav nav ul.subNav li {
    background: none;
}

.nav nav ul.subNav li a {
    color: #2b689b;
}

.nav nav li ul {
    text-align: center;
    margin: 0 auto;
    background: rgba(255, 255, 255, .9);
    margin-top: -5px;
    display: none;
    position: absolute;
  /*  width: 120%; */
	width: 90px;
    z-index: 2;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.nav nav li:hover ul {
    display: block;
}

.nav nav li ul li {
    float: none;
    margin: 0 auto;
    line-height: 30px;
    display: block;
    background: none;
}

.nav nav ul li a {
    color: #fff;
	/* color: #dc2a0e; */
    font-size: 16px;
    font-family: "宋体";
}

.nav nav ul li a img {
    margin: -5px 0 0 10px;
}

.nav nav ul li a:hover {
    color: #ff5400;
}

.nav nav li:last-child a {
    border: none;
}

.nav nav li ul li a {
    font-size: 14px;
    border: none;
    padding: 0;
    text-align: center;
    color: #015089;
}


/*图片不放大*/

.nav img:hover {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}